// 语义分析模块
import { get,post } from "./index";

export default{
    /**
     * 获取文档对比图
     * @param Keyword
     * @param PageSize
     * @param CurrentIndex
     */
    compareImgList(params){
        return get('/semantic_analysis/compare/search',params)
    }
}